MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
[InPageEdit] 没有编辑摘要
第491行: 第491行:
#msupload-container.start-loading{
#msupload-container.start-loading{
display:none;
display:none;
}
#msupload-dropzone {
    padding: 3px;
    height: 0;
    font-size: small;
}
}
/* 解决pre不换行的问题 */
/* 解决pre不换行的问题 */